<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>ZDIN - Zukunftslabor Energie</title>
    <title>Scroll to Top Button | CodingNepal</title>

    <!-- Favicon -->
    <link rel="icon" href="images/favicon.png"/>

    <!-- Font Awesome -->
    <link
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
      rel="stylesheet"
    />

    <!-- Google Fonts -->
    <link
      href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap"
      rel="stylesheet"
    />

    <!-- Bootstrap 4 -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
    />

    <!-- load zle-files -->
    <link rel="stylesheet" href="zle-base.css"/>
    <script
      defer
      src="https://unpkg.com/smoothscroll-polyfill@0.4.4/dist/smoothscroll.min.js"
    ></script>

    <!-- JQuery & Javascript -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>

    <!-- Custom CSS -->
    <link rel="stylesheet" href="{% static  'css/search.css' %}" />

    <style>
      @import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
      </style> 
    
  </head>

<body class="d-flex flex-column min-vh-100">
<div class="body_box">

<!-- ----- HEADER ---------------------- -->
<header class="header_box" style="z-index: 1">
        
  <!-- ----- LOGO ----- -->
  <div class="logo_box">
    <ul>
      <!-- <li><a href="index.html" class="logo-button"><img src="images/logos/logos_zdin_zle/ZDIN_Dachlogo_pos_rgb.svg" width="60px" style="vertical-align:top" alt="Logo ZDIN"></a></li> -->  
      <li><a href="index.html" class="logo-button"><img src="images/logos/logos_zdin_zle/logo-zle.svg" width="250px" style="vertical-align:middle" alt="Logo Zunkunftslabor Energie"></a></li>
    </ul>
  </div>                       
        
  <!-- ----- NAVI - Hauptnavigation ----- -->
  <nav class="main_nav">
    <ul>
      <li><a href="search/">Search</a></li>
      <li><a href="competence/" target="_self">Competence</a></li>
      <li><a href="methods/" target="_self">Methods</a></li>
      <li><a href="/ckanext/newextension/public" target="_self">Repository</a></li>
      <li><a href="simulation/" target="_self">Simulation</a></li>
      <li><a href="transparency/" target="_self">Transparency</a></li>
    </ul>
  </nav>

  <!-- Verankerung Navigation wird zu Burger ab definierter Breite -->
  <a href="#" class="toggle-button">
    <span class="bar"></span>
    <span class="bar"></span>
    <span class="bar"></span>
  </a>

  <!-- ----- MENU - Nebennavigation ----- -->
  <menu>
    <li><a href="#">About Us</a></li>
    <li><a href="#">Login</a></li>
  </menu>

</header>
<!-- ----- HEADER END ------------------ -->

<!-- ----- MAIN CONTENT ----- -->
<main class="main_box">

<!-- Leitbereich (allg.) -->
  <section class="section">
        <article>
          <p>Wir nehmen den Schutz Ihrer persönlichen Daten sehr ernst. Ihre Daten werden im Rahmen der gesetzlichen Vorschriften geschützt. Personenbezogene Daten werden auf unseren Internetseiten nur im notwendigen Umfang erhoben. In keinem Fall werden die erhobenen Daten verkauft oder aus anderen Gründen an Dritte weitergegeben.</p>
          <h3 id="verantwortlicher">Verantwortlicher</h3>
          <p>Verantwortlich für die hier erläuterte Datenverarbeitung ist der OFFIS e.V., Escherweg 2, 26121 Oldenburg.</p>
          <h3 id="erhebung-und-verarbeitung-von-daten">Erhebung und Verarbeitung von Daten</h3>
          <p>Jeder Zugriff auf eine unserer Internetseiten und jeder Abruf einer auf den Internetseiten hinterlegten Datei werden von gängigen Webserver-Log-Dateien protokolliert. Die Speicherung dient internen systembezogenen und statistischen Zwecken. Protokolliert wird u.a.:</p>
          <ul>
          <li>welche Datei angefordert wurde,</li>
          <li>der Name der Datei,</li>
          <li>das Datum und die Uhrzeit der Anforderung,</li>
          <li>die übertragene Datenmenge,</li>
          <li>der Zugriffsstatus (Datei nicht gefunden, Datei übertragen etc.),</li>
          <li>der Typ des verwendeten Webbrowsers und</li>
          <li>die IP-Adresse des Internetseitenbesuchers</li>
          </ul>
          <p>Sämtliche dieser Daten werden ausschließlich anonymisiert gespeichert und ausgewertet. Zu diesem Zweck wird die IP-Adresse des Systems, von dem aus die Internetseite oder Datei angefordert wurde, geeignet anonymisiert. Rechtsgrundlage ist Art. 6 Abs. 1 lit. f DSGVO (Datenschutz-Grundverordnung). Es ist somit weder ein Rückschluss auf eine bestimmte Person möglich, noch erfolgt eine Zusammenführung mit anderen Daten.</p>
          <h3 id="cookies">Cookies</h3>
          <p>Auf unserer Webseite setzen wir Cookies ein, die zur Nutzung unserer Webseite erforderlich sind.<br>
          Cookies sind kleine Textdateien, die auf Ihrem Endgerät gespeichert und ausgelesen werden können. Man unterscheidet zwischen Session-Cookies, die wieder gelöscht werden, sobald Sie ihren Browser schließen und permanenten Cookies, die über die einzelne Sitzung hinaus gespeichert werden.<br>
          Wir nutzen diese erforderlichen Cookies nicht für Analyse-, Tracking- oder Werbezwecke.<br>
          Teilweise enthalten diese Cookies lediglich Informationen zu bestimmten Einstellungen und sind nicht personenbeziehbar. Sie können auch notwendig sein, um die Benutzerführung, Sicherheit und Umsetzung der Seite zu ermöglichen.<br>
          Wir nutzen diese Cookies auf Grundlage von Art. 6 Abs. 1 S. 1 lit. f DSGVO und in dem Interesse die Benutzerführung zu optimieren bzw. zu ermöglichen und die Darstellung unserer Webseite anzupassen.<br>
          Sie können Ihren Browser so einstellen, dass er Sie über die Platzierung von Cookies informiert. So wird der Gebrauch von Cookies für Sie transparent. Sie können Cookies zudem jederzeit über die entsprechende Browsereinstellung löschen und das Setzen neuer Cookies verhindern. Bitte beachten Sie, dass unsere Webseiten dann ggf. nicht angezeigt werden können und einige Funktionen technisch nicht mehr zur Verfügung stehen.</p>
          <h3 id="datensicherheit">Datensicherheit</h3>
          <p>Um Ihre Daten vor unerwünschten Zugriffen möglichst umfassend zu schützen, treffen wir technische und organisatorische Maßnahmen. Wir setzen auf unseren Seiten ein Verschlüsselungsverfahren ein. Ihre Angaben werden von Ihrem Rechner zu unserem Server und umgekehrt über das Internet mittels einer TLS-Verschlüsselung übertragen. Sie erkennen dies daran, dass in der Statusleiste Ihres Browsers das Schloss-Symbol geschlossen ist und die Adresszeile mit https:// beginnt. Bitte beachten Sie, dass außerhalb der vorgenannten Rahmenbedingungen, insbesondere bei der Kommunikation per E-Mail die vollständige Datensicherheit von uns naturgemäß nicht gewährleistet werden kann.<br>
          Verwendung der Daten Wir beachten den Grundsatz der zweckgebundenen Datenverwendung und erheben, verarbeiten und speichern Ihre personenbezogenen Daten nur für die Zwecke, für welche Sie uns diese mitgeteilt haben und für die technische Administration. Eine Weitergabe Ihrer persönlichen Daten an Dritte erfolgt ohne Ihre ausdrückliche Einwilligung nicht, sofern dies nicht zur Erbringung der Dienstleistung oder zur Vertragsdurchführung notwendig ist. Auch die Übermittlung an auskunftsberechtigte staatliche Institution und Behörden erfolgt nur im Rahmen der gesetzlichen Auskunftspflichten oder wenn wir durch eine gerichtliche Entscheidung zur Auskunft verpflichtet werden.</p>
          <h3 id="anonyme-besuchermessung">Anonyme Besuchermessung</h3>
          <p>Auf unseren Webseiten nehmen wir eine anonyme Besuchermessung vor. Hierfür werden die Protokolldaten des Webservers sowie die gekürzte IP-Adresse ausgewertet. Rückschlüsse auf Ihre Person sind dabei nicht möglich.</p>
          <h3 id="löschung-der-daten">Löschung der Daten</h3>
          <p>Eine Löschung der gespeicherten personenbezogenen Daten erfolgt, wenn Sie Ihre Einwilligung zur Speicherung widerrufen, wenn deren Kenntnis zur Erfüllung des mit der Speicherung verfolgten Zwecks nicht mehr erforderlich ist oder wenn deren Speicherung aus sonstigen gesetzlichen Gründen unzulässig ist.</p>
          <h3 id="ihre-rechte-als-nutzer">Ihre Rechte als Nutzer</h3>
          <p>Bei Verarbeitung Ihrer personenbezogenen Daten gewährt die DSGVO Ihnen als Webseitennutzer bestimmte Rechte:</p>
          <ul>
          <li>Auskunftsrecht (Art. 15 DSGVO): Sie haben das Recht eine Bestätigung darüber zu verlangen, ob sie betreffende personenbezogene Daten verarbeitet werden; ist dies der Fall, so haben Sie ein Recht auf Auskunft über diese personenbezogenen Daten und auf die in Art. 15 DSGVO im einzelnen aufgeführten Informationen.</li>
          <li>Recht auf Berichtigung und Löschung (Art. 16 und 17 DSGVO): Sie haben das Recht, unverzüglich die Berichtigung sie betreffender unrichtiger personenbezogener Daten und ggf. die Vervollständigung unvollständiger perso-nenbezogener Daten zu verlangen. Sie haben zudem das Recht, zu verlangen, dass sie betreffende personenbezogene Daten unverzüglich gelöscht werden, sofern einer der in Art. 17 DSGVO im einzelnen aufgeführten Gründe zutrifft, z. B. wenn die Daten für die verfolgten Zwecke nicht mehr benötigt werden.</li>
          <li>Recht auf Einschränkung der Verarbeitung (Art. 18 DSGVO): Sie haben das Recht, die Einschränkung der Verarbeitung zu verlangen, wenn eine der in Art. 18 DSGVO aufgeführten Voraussetzungen gegeben ist, z. B. wenn Sie Widerspruch gegen die Verarbeitung eingelegt haben, für die Dauer einer etwai-gen Prüfung.
          Recht auf Datenübertragbarkeit (Art. 20 DSGVO): In bestimmten Fällen, die in Art. 20 DSGVO im Einzelnen aufgeführt werden, haben Sie das Recht, die sie betreffenden personenbezogenen Daten in einem struktu-rierten, gängigen und maschinenlesbaren Format zu erhalten bzw. die Übermittlung dieser Daten an einen Dritten zu verlangen.</li>
          <li>Widerspruchsrecht (Art. 21 DSGVO): Werden Daten auf Grundlage von Art. 6 Abs. 1 lit. f erhoben (Datenverarbeitung zur Wahrung berechtigter Interessen), steht Ihnen das Recht zu, aus Gründen, die sich aus Ihrer besonderen Situation ergeben, jederzeit gegen die Verarbeitung Wider-spruch einzulegen. Wir verarbeiten die personenbezogenen Daten dann nicht mehr, es sei denn, es liegen nachweisbar zwingende schutzwürdige Gründe für die Verarbeitung vor, die die Interessen, Rechte und Freiheiten der betroffenen Person überwiegen, oder die Verarbeitung dient der Geltendmachung, Ausübung oder Verteidigung von Rechtsansprüchen.</li>
          <li>Beschwerderecht bei einer Aufsichtsbehörde: Sie haben gem. Art. 77 DSGVO das Recht auf Beschwerde bei einer Aufsichtsbehör-de, wenn Sie der Ansicht sind, dass die Verarbeitung der Sie betreffenden Daten gegen datenschutzrechtliche Bestimmungen verstößt. Das Beschwerderecht kann insbesondere bei einer Aufsichtsbehörde in dem Mitgliedstaat Ihres Aufenthaltsorts, Ihres Arbeitsplatzes oder des Orts des mutmaßlichen Verstoßes geltend gemacht werden.</li>
          </ul>
          <h3 id="datenschutzbeauftragter">Datenschutzbeauftragter</h3>
          <p>Dr. Uwe Schläger<br>
          datenschutz nord GmbH<br>
          <a href="https://www.datenschutz-nord.de">www.datenschutz-nord.de</a><br>
          office(at)datenschutz-nord.de</p>



        </article>
       </section>
      </main>
      <!-- ----- MAIN CONTENT END ----- -->
    </div>
    <!-- Ende der Body-Box -->

<!-- ----- FOOTER ----- -->
    <!-- to top button -->
    <div>
      <a href="#" title="Back to Top">
      <button class="to-top-button">TO TOP</button>
      </a>
    </div>

  <!-- Footer -->
  <footer class="footer">
    <div class="footer_box">
      <ul class="element_footer">
        <li>
          <a href="https://zdin.de/"
            ><img
              src="../../images/images/logos/logos_zdin_zle/ZDIN_Zukunftslabore_Logo_Icons_ENE_neg_rgb.png"
              height="150px"
              alt="Logo ZLE"
          /></a>
        </li>
      </ul>

      <ul class="element_footer">
          <h6>Legals</h6>
            <li>
              <a href="impressum.html">Impressum</a>
            </li>
            <li>
              <a href="datenschutz.html">Datenschutz</a>
            </li>
            <li><a href="privacy.html">Privacy</a></li>
          </ul>

      <ul class="element_footer">
        <h6>Join us</h6>
        <li>
          <a href="https://gitlab.com/zdin-zle"
            ><i class="fa-brands fa-gitlab" aria-hidden="true"></i> GitLab</a
          >
        </li>
        <li><a href="https://zdin.de/">ZDIN</a></li>
        <br/>
      </ul>
      <ul class="element_footer_zdin">
          <img src="../../images/images/logos/logos_zdin_zle/ZDIN_Dachlogo_pos_rgb.jpg" height="120px">
          <img src="../../images/images/logos/logos_foerderer/foerderer_schmal.png" height="120px">
      </ul>

    </div>
  </footer>
  <!-- ----- FOOTER END ----- -->
</body>
</html>
